<div class="form-group">
  <label>{{localize 'ACE.Hits'}}</label>
  <div class="form-fields">
    {{numberInput system.hits.value name="system.hits.value" placeholder="0"}}
    <span class="sep">&sol;</span>
    {{numberInput system.hits.max name="system.hits.max" placeholder="0"}}
    {{numberInput system.hits.dt name="system.hits.dt" placeholder=(localize "ACE.Threshold")}}
  </div>
</div>

<div class="form-group">
  <label>{{localize 'ACE.HealthConditions'}}</label>
  <div class="form-fields">
    <input type="text" name="system.hits.conditions" value="{{system.hits.conditions}}">
  </div>
</div>